Subject: Fwd: 21958301 Primary seller Tottenham vs Liverpool - UEFA Champions League 2018/19 - Final 01/06/2019 To wrap up
From: Ashwinee Latchayya <[email-masked]>
To: Vijender Sharma <[email-masked]>
Date: Thu, 30 May 2019 00:58:04 -0700 (MST)

Hi Vijender ji, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 30 May, 2019 12:10:57 
Subject: 21958301 Primary seller Tottenham vs Liverpool - UEFA Champions League 2018/19 - Final 01/06/2019 To wrap up 

Hi Ash 

For this case, the buyer is a buyer turned seller and case is in active redirection. I found case note in the history 
asking for LDA and when I checked the buyer in final tid 21712612, the travel address is already mentioned. So there 
is no need to call the buyer (turned seller) in this tid 21958301. Since the state is pending LDA, I am unable to wrap up 
the case. Please check and update asap. 

Regards 
Vijender